use crate::ota::ota_update::OTAPlatform;
use crate::server::custom_error::HttpResult;
use actix_web::HttpResponse;

pub async fn supported_platforms() -> HttpResult {
    Ok(HttpResponse::Ok().json(vec![OTAPlatform::Wt32Eth01]))
}
